import { http } from "@/utils/http";

/** 字典列表 */
export const getDictList = (data?: object) => {
  return http.request<any>("post", "/dataDict/list", { data });
};

/** 保存或更新字典 */
export const saveOrUpdateDict = (data: Array<object>) => {
  return http.request<any>("post", "/dataDict/saveOrUpdate", { data });
};
